Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 153125

Summary: Residual menu breakage
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: redhat-menusAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-04-28 01:19:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 136451    

Description Matthias Clasen 2005-04-01 18:57:20 UTC
I just did a default workstation install, and
ended up with some small menu bugs:

1. Applications/Office has no icon
2. There is an Applications/System Tools/ScreenSavers menu which we probably do
not want
3. Konqueror appears (without icon) in Applications/Internet

Comment 1 Ray Strode [halfline] 2005-04-14 21:55:42 UTC
2. should be fixed in tomorrow rawhide.

Comment 2 Matthias Clasen 2005-04-25 16:28:38 UTC
I believe all three are fixed now.

Comment 3 Ray Strode [halfline] 2005-04-25 16:35:39 UTC
Nope, 2 is still broken but in a different way.    There is a "System" menu now
that has the screensavers submenu

Comment 4 Ray Strode [halfline] 2005-04-25 19:39:25 UTC
Well this might be the result of a messed up configuration on my system.  Let's
do a clean install and test if this is really still a problem.

Comment 5 Jeremy Katz 2005-04-28 01:19:09 UTC
I'm not seeing this on my clean install here.